<script>
export default {
	onLaunch: function() {},
	onShow: function() {
		console.log('App Show');
	},
	onHide: function() {
		console.log('App Hide');
	}
};
</script>

<style lang="scss">
@import 'uview-ui/index.scss';

page {
	background-color: white;
}
/**uniapp中uni.showModal H5中被挡住的解决方案*/
uni-modal {
	z-index: 19999 !important;
}
/**去掉官方button边框线*/
button::after { border: none }
/**挂载iconfont图表*/
@font-face {
	font-family: 'iconfont';
	src: url('https://at.alicdn.com/t/font_2816842_tkwqsdidrg.ttf?t=1636688754837') format('truetype'); //在线
	// src: url('~@/static/font/iconfont.ttf') format('truetype'); //本地
}
.icon {
	font-family: iconfont;
}
</style>
